### Property

# Gtk Grid:baseline-row

#### Declaration

    property baseline-row: int [ read, write ]

#### Description [src]

The row to align to the baseline when valign is using baseline alignment.

Type: | `gint`

Default value | 0
Getter method | `gtk_grid_get_baseline_row()`
Setter method | `gtk_grid_set_baseline_row()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no